DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #632
Phé duyét cap TGD to trinh chi truong s6 0013/2020/TTr-0690402
11/17/2020 02:20 PM - Luc Tran Van

Status: Closed Start date: 11/17/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/17/2020 02:21 PM - Luc Tran Van

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0013/2020/TTr-0690402'
SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID ='PLRD00000200604'
SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID ='PLRD00000200604'

EXEC dbo.PL_REQUEST_PROCESS_App @p_REQ_ID = 'PLRD00000200604', -- varchar(15)
@p_AUTH_STATUS ="A’, -- varchar(1)

@p_CHECKER_ID = 'trungnq1’, -- varchar(15)
@p_APPROVE_DT = '2020-11-17 03:30:56 PM', -- datetime

@p_ROLE_LOGIN = 'TGD', -- varchar(50)

@p_BRANCH_LOGIN ='DV0001', -- varchar(15)
@p_PROCESS_DESC = N'Phé duyét' -- nvarchar(max)

#2 - 11/24/2020 09:48 AM - Luc Tran Van

- Status changed from New to Closed

Files
